# Copyright (c) 2004 Sun Microsystems, Inc. All rights reserved. 
# 
# Sun Microsystems, Inc. has intellectual property rights relating to
# technology embodied in the product that is described in this document.
# In particular, and without limitation, these intellectual property rights
# may include one or more of the U.S. patents listed at
# http://www.sun.com/patents and one or more additional patents or pending
# patent applications in the U.S. and in other countries.
# 
# U.S. Government Rights - Commercial software. Government users are subject
# to the Sun Microsystems, Inc. standard license agreement and applicable
# provisions of the FAR and its supplements.
# 
# Use is subject to license terms. 
# 
# This distribution may include materials developed by third parties. Sun,
# Sun Microsystems, the Sun logo, Java and Sun[tm] ONE are trademarks or
# registered trademarks of Sun Microsystems, Inc. in the U.S. and other
# countries. 
# 
# Copyright (c) 2004 Sun Microsystems, Inc. Tous droits reserves. Sun
# Microsystems, Inc. detient les droits de propriete intellectuels relatifs
# a la technologie incorporee dans le produit qui est decrit dans ce document.
# En particulier, et ce sans limitation, ces droits de propriete
# intellectuelle peuvent inclure un ou plus des brevets americains listes
# a l'adresse http://www.sun.com/patents et un ou les brevets supplementaires
# ou les applications de brevet en attente aux Etats - Unis et dans les
# autres pays.
# 
# L'utilisation est soumise aux termes du contrat de licence.
# 
# Cette distribution peut comprendre des composants developpes par des
# tierces parties.
# 
# Sun, Sun Microsystems, le logo Sun, Java et Sun[tm] ONE sont des marques
# de fabrique ou des marques deposees de Sun Microsystems, Inc. aux
# Etats-Unis et dans d'autres pays.
#EN: httpbasic.html
onlinehelp.doc=httpbasic.html
#EN: Authentication Modules
authentication=Authentifizierungsmodule
#EN: HTTP Basic
iplanet-am-auth-http-basic-service-description=HTTP Basic

#EN: HTTP Basic module initialization failed.
basicauthInitFalied=Initialisierung des HTTP Basic-Moduls ist fehlgeschlagen.
#EN: Unknown LDAP exception.
basicLDAPex=Unbekannte LDAP-Ausnahme.
#EN: Invalid authorization header.
sendError=Ung\u00fcltiger Autorisierungs-Header.
#EN: Invalid user ID and password. Try again.
InvalidUP=Ung\u00fcltige Benutzer-ID und ung\u00fcltiges Passwort. Versuchen Sie es erneut.
#EN: Module Name
a101=Modulname
#EN: Authentication Level
a102=Authentifizierungsebene
#EN: Request and response cannot be null.
reqRespNull=Anforderung und Antwort d\u00fcrfen nicht null sein.
#EN: The search baseDN contains an invalid value.
basednnull=baseDN f\u00fcr Suche enth\u00e4lt ung\u00fcltigen Wert.
#EN: No service template created.
noST=Keine Dienstvorlage erstellt.
#EN: Invalid Characters detected.
invalidchars=Ung\u00fcltige Zeichen gefunden.
